<title>tempzone</title>
<?php
session_start();
$Username=$_SESSION['USERNAME'];
//$PHOTO_ADM=$_SESSION['PHOTO'];
?>


<?php
include("connexion.php");
?>

<?php

if($Username!=""){
	$info="SELECT * FROM adm_user WHERE username='$Username'";
	$USERNAME="";

	foreach($connexion->query($info) as $row){
		$USERNAME=$row['username'];
	}
	if($USERNAME==""){
		echo "<meta http-equiv='refresh' content='0; url=index.php'>";
	}
}
else{
	echo "<meta http-equiv='refresh' content='0; url=index.php'>";
}
?>


<?php

$inf=($_REQUEST['id']);
$inf2=($_REQUEST['id2']);


$result="DELETE FROM adresse_client WHERE Code_client='$inf2'";
foreach($connexion->query ($result) as $row){}


$result="DELETE FROM client_web WHERE num='$inf'";
foreach($connexion->query ($result) as $row){}
echo "<script type=\"text/javascript\">alert (\"Succefull !\")</script>";
echo "<meta http-equiv='refresh' content='0; url=clients.php?id='>";

	?>